Subject: Re: Sorry, the password you entered is incorrect. Pleasereenterit.

From: xris <[email-masked]>
Date: Thu, 30 Aug 2001 14:18:11 -0700

> When I compile, I normally add --without-pam to the configure options.
> Try that and see if it helps.

Nope, that didn't help, either.

Is there any chance that someone with a working non-PAM installation could
email me their entire ./configure setup?  Preferably from a slackware
distro, too.

Thanks,

Chris